[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.SetRestoredBounds

SetRestoredBounds - set the bounds defining the position of the restored control

## Declaration

Source position: forms.pp line 605

`public procedure TCustomForm.SetRestoredBounds(`
`ALeft: Integer;`
`ATop: Integer;`
`AWidth: Integer;`
`AHeight: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .